@charset "utf-8";

/* *****共通設定***** */
body {
  display: block;
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
}

hr {
  height: 1px;
  background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(#036ed3), to(transparent));
  background-image: linear-gradient(to right, transparent, #036ed3, transparent);
  margin: 80px 10% 50px 10%;
}

/* *****トップページ***** */
/* メイン画像 */
#slideshow {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.slide {
  position: absolute;
  width: 100%;
  opacity: 0;
  transition: opacity 1s;
}

.visible {
  opacity: 1;
}

.slideshow-container {
  position: relative;
  max-width: 100%;
  margin: auto;
}

.slides {
  display: none;
}

.slide-image {
  width: 100%;
  margin-top: -15px;
}

.text-overlay {
  font-size: clamp(1.4rem, 3vw, 2.5rem);
  position: absolute;
  bottom: 40%;
  left: 25%;
  transform: translateX(-40%);
  color: white;
  font-family: 'Oswald', sans-serif;
  padding: 10px;
  border-radius: 5px;
  text-shadow: 1px 3px 4px #333;
  font-weight: bold;
}

.active {
  display: block;
}

/* *****フッター***** */
footer {
  text-align: center;
  font-size: 1rem;
  margin-top: 50px;
}

.footer-logo img {
  max-width: 500px;
  width: 80%;
  padding-bottom: 10px;
}

#copyright {
  background-image: linear-gradient(to top, #096ef3 0%, #3e9ffa 15%, #9de1fc 53%, #d9f2fc 100%);
  width: 100%;
  margin-top: 50px;
  padding: 20px 5px 5px 5px;
  text-align: center;
}

#copyright p {
  color: #000;
  padding-top: 10px;
}

/* *****３カラム設定***** */
.main-wrapper {
  max-width: 1380px;
  display: flex;
  justify-content: center;
  margin: 0 auto;
}

article {
  width: 64%;
}

aside {
  width: 18%;
}

/* *****ヘッダーロゴ配置***** */
.navbar-aist img {
  width: 120px;
  margin-top: 20px;
  margin-right: 20px;
}

.nav-logo {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-right {
  display: flex;
  align-items: center;
  gap: 10px;
  /* 言語とロゴの間 */
}

.navbar-brand img {
  width: 420px;
  margin-top: 0;
  margin-left: 20px;
  padding-top: 0;
}

/* *****日本語・英語切り替え***** */
.lang-switch {
  display: flex;
  gap: 6px;
  list-style: none;
}

.lang-switch a {
  display: inline-block;
  padding: 2px 8px;
  margin-bottom: 0px;
  font-size: 13px;
  text-decoration: none;
  color: #333;
  border: 1px solid #ccc;
  border-radius: 15px;
  transition: 0.3s;
  font-family: "IBM Plex Sans JP", "M PLUS 1p", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif !important;
}

.lang-switch a:hover {
  background: #333;
  color: #fff;
}

/* *****メニュー***** */
.navbar-toggler {
  display: none;
}

.navbar-nav_s {
  display: none;
}

.navbar-nav {
  margin-top: 45px;
  background-color: transparent;
}

.top-navi .navbar-nav a {
  font-size: clamp(0.7rem, 1.5vw, 1rem);
  font-weight: 600;
  display: flex;
  justify-content: center;
  width: auto;
  margin: 5px 10px;
  padding: .8em 1.5em;
  border: 1px solid #2589d0;
  border-radius: 5px;
  color: #333;
  border-color: #afafaf;
  background-color: #fff;
}
/* 日本語：中央揃え */
html[lang="ja"] .top-navi .navbar-nav a {
  justify-content: center;
  text-align: center;
}

/* 英語：左揃え */
html[lang="en"] .top-navi .navbar-nav a {
  justify-content: flex-start;
  text-align: left;
}


.top-navi .navbar-nav .nav-link:hover {
  background-color: #dbf5ff;

}

/* *****各セクション***** */

/* お知らせ */
#sec0 {
  .inner {
    width: 95%;
    margin: 0 auto 0 auto;
  }

  .sec-title {
    position: relative;
    font-size: 1.5rem;
    font-weight: 600;
    margin-top: 50px;
    margin-bottom: 30px;
    padding-bottom: 5px;
    border-bottom: 2px solid #036ed3;
  }

  .renkei {
    margin-top: 30px;
    padding: 50px 0 30px;
    text-align: start;
    font-size: 2rem;
  }

  .news-title:hover {
    color: #068bf8;
  }

  h4 {
    font-size: 1.25rem;
    font-weight: 600;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    font-size: 1.25rem;
    font-weight: bold;
    border-left: solid 3px #036ed3;
    background-color: #ebedee;
  }

  .case img {
    width: 25%;
    height: 25%;
    margin: 20px 0 30px 30px;
  }

  .case {
    display: flex;
  }

  .case p {
    font-size: 1rem;
    font-weight: 400;
    margin: auto 20px;
    text-align: justify;
  }
}

#page_top {
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 0;
  opacity: 0.6;
}

#page_top a {
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}

#page_top a::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #000;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

#page_top a::after {
  content: 'PAGE TOP';
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color: #000;
}

@media (min-width: 240px)and (max-width: 768px) {
  .navbar-toggler {
    display: block;
  }

  .navbar .navbar-nav_s {
    display: block;
    text-align: center;
    padding-left: 0;
  }

  /* ロゴ */
  .navbar-aist img {
    width: 90px;
    margin-top: 10px;
    margin-right: 20px;
  }

  .navbar-brand img {
    width: 250px;
    margin-top: 0;
    margin-left: 20px;
    padding-top: 0;
  }

  /* ヘッダー(navbar) */
  .navbar-nav {
    display: none;
  }

  .navbar {
    background-image: linear-gradient(to top, #00c6fb 0%, #005bea 100%);
    padding-left: 10%;
    padding-right: 10%;
  }

  .navbar .navbar-collapse .navbar-nav_s .nav-item a {
    width: 100%;
    color: #fff;
    font-weight: bold;
    font-size: 1rem;
    text-align: center;
  }

  .navbar .navbar-collapse .navbar-nav_s .nav-item {
    border-bottom: 1px solid #fff;
    padding-left: 0;
    align-items: center;
  }

  .navbar .navbar-collapse {
    flex-grow: 0;
  }

  .navbar .navbar-collapse .navbar-nav_s .nav-link:hover {
    color: #12e9a1;
  }

  .lang-switch a {
    font-size: 10px;
  }

 .slideshow-container {
    display: block;
  }

  .slide-image {
    margin-top: 0;
  }

  .text-overlay {
    font-size: 1rem;
    margin: 0;
    padding: 0;
  }

  #copyright {
    display: flex;
    justify-content: space-around;
    font-size: 0.75rem;
    margin-top: 50px;
    padding-top: 10px;

  }

  #copyright img {
    margin-top: 10px;
    width: 80px;
  }

  footer h3 {
    font-size: 0.9rem;
  }

  footer {
    font-size: 0.8rem;
  }

  /* *****1カラム設定***** */
  .main-wrapper {
    width: 100%;
    display: inline-block;
    justify-content: center;
  }

  article {
    width: 90%;
    margin: 0 auto;
  }

  aside {
    width: 90%;
    margin: 0 auto;
  }

  #sec0 {
    .section-title {
      font-size: 1.25rem;
      font-weight: bold;
    }

    .case img {
      width: 30%;
      height: 30%;
      margin: 20px 0 30px 10px;
    }

    .case p {
      font-size: 1rem;
      font-weight: 400;
      margin: auto 10px auto 20px;
      text-align: justify;
    }

  }

  /* トップページ：各セクション */
  hr {
    margin: 20px 10% 50px 10%;
  }

  /* 装飾 */
  * {
    box-sizing: border-box;
  }

  a {
    text-decoration: none;
  }
}